worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.edge:berrybushSnow:10:false:3:3:3
plant.edge:flowerAlpineThistle:50:false:3:5:3
plant.edge:flowerQuinoa:35:false:3:10:4
plant.edge:grassFountain:75:false:3:12:5
plant.edge:grassMaiden:50:false:3:8:4
plant.edge:mountainAlpineArmeria:10:false:3:5:3
plant.edge:mountainAlpineBellflower:10:false:3:5:3
plant.edge:mountainEdelweiss:10:false:3:5:3
plant.edge:mountainHouseleek:10:false:3:5:3
plant.edge:mountainKrisPlant:90:false:3:10:5
plant.edge:mountainNorthernWillowherb:10:false:3:5:3
plant.edge:mountainScarletTrumpet:30:false:3:5:3
plant.edge:mountainYellowBellflower:10:false:3:5:3
plant.edge:shrubAlpineCurrant:50:false:3:6:4
plant.edge:shrubDaphne:50:false:3:6:4
plant.epiphyte:epiphyteApacheDwarf:75:false:3:1:1
plant.epiphyte:epiphyteArtistsConk:20:false:3:1:1
plant.primary:berrybushSnow:5:false:3:3:3
plant.primary:flowerAlpineThistle:50:false:3:5:3
plant.primary:flowerAzalea:15:false:3:5:3
plant.primary:flowerCandelabraAloe:10:false:3:5:3
plant.primary:flowerDelphinium:20:false:3:5:3
plant.primary:grassFountain:90:false:3:15:5
plant.primary:grassMaiden:50:false:3:8:4
plant.primary:mountainAlpineArmeria:10:false:3:5:3
plant.primary:mountainAlpineBellflower:10:false:3:5:3
plant.primary:mountainBistort:15:false:3:5:3
plant.primary:mountainEdelweiss:10:false:3:5:3
plant.primary:mountainHouseleek:10:false:3:5:3
plant.primary:mountainIris:15:false:3:5:3
plant.primary:mountainKrisPlant:80:false:3:12:5
plant.primary:mountainNorthernWillowherb:10:false:3:5:3
plant.primary:mountainScarletTrumpet:30:false:3:5:3
plant.primary:mountainYellowBellflower:10:false:3:5:3
plant.primary:shrubDaphne:50:false:3:6:4
plant.primary:shrubKerria:50:false:3:6:4
plant.primary:shrubLavender:50:false:3:10:5
plant.primary:shrubWeepingForsythia:15:false:3:6:4
plant.shade:fungusDeathCap:60:false:3:5:3
plant.shade:groundcoverClover:40:false:3:4:3
plant.shade:groundcoverLeavesBRN:20:false:3:10:5
plant.shade:groundcoverLeavesGRN:25:false:3:10:5
plant.slope:berrybushBeauty:10:false:3:4:3
plant.slope:grassMaiden:90:false:3:10:4
plant.slope:mountainAlpineBellflower:20:false:3:5:3
plant.slope:shrubBarberry:20:false:3:6:4
plant.slope:shrubCypressGreen:20:false:3:6:4
plant.slope:shrubCypressYellow:20:false:3:6:4
plant.slope:shrubHummingbirdBush:20:false:3:6:4
plant.slope:shrubNinebark:50:false:3:6:4
plant.waterEdge:bambooFargesiaRobusta:15:false:3:5:3
plant.waterEdge:flowerLupine:50:false:3:5:3
plant.waterEdge:flowerStreamsideBluebells:50:false:3:5:3
plant.waterEdge:mountainBistort:50:false:3:5:3
plant.waterEdge:mountainNorthernWillowherb:50:false:3:5:3
plant.waterEdge:wetlandsClubrush:90:false:3:12:4
plant.floating:floatingDuckweed:90:false:0:18:6
plant.floating:floatingWaterLily:50:false:0:6:4
plant.immersed:cropCentella:5:false:3:10:3
plant.immersed:cropWaterSpinach:5:false:3:5:3
plant.immersed:cropWildRice:10:false:3:10:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedGreySedge:90:false:3:8:3
plant.immersed:immersedSimplestemBurReed:25:false:3:8:3
plant.immersed:immersedSoftstemBulrush:25:false:3:8:3
